» Ubuntu » Packages

Error

two or more packages specified (rcconf oneiric)